---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/LibGit2/xrYJZ_AJSnc.dylib'
relocations:
  - { offset: 0x2B, size: 0x8, addend: 0x0, symName: _julia_GIT_SUBMODULE_IGNORE_1926, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x3C }
  - { offset: 0x63, size: 0x8, addend: 0x0, symName: _julia_GIT_SUBMODULE_IGNORE_1926.1, symObjAddr: 0x10A8, symBinAddr: 0x1790, symSize: 0x38 }
  - { offset: 0x19B, size: 0x8, addend: 0x0, symName: _julia_GIT_OID_TYPE_1860, symObjAddr: 0x250, symBinAddr: 0x938, symSize: 0x30 }
  - { offset: 0x1D3, size: 0x8, addend: 0x0, symName: _julia_GIT_OID_TYPE_1860.1, symObjAddr: 0x12F4, symBinAddr: 0x19DC, symSize: 0x30 }
  - { offset: 0x4AF, size: 0x8, addend: 0x0, symName: _julia_GIT_CONFIG_1856, symObjAddr: 0x54C, symBinAddr: 0xC34, symSize: 0x34 }
  - { offset: 0x4E7, size: 0x8, addend: 0x0, symName: _julia_GIT_CONFIG_1856.1, symObjAddr: 0x15F0, symBinAddr: 0x1CD8, symSize: 0x34 }
  - { offset: 0x5DF, size: 0x8, addend: 0x0, symName: _julia_set_ssl_cert_locations_1434, symObjAddr: 0x68C, symBinAddr: 0xD74, symSize: 0x284 }
  - { offset: 0x6DB, size: 0x8, addend: 0x0, symName: _julia_set_ssl_cert_locations_1434.1, symObjAddr: 0x1730, symBinAddr: 0x1E18, symSize: 0x284 }
  - { offset: 0xE3, size: 0x8, addend: 0x0, symName: _julia_GIT_FEATURE_1918, symObjAddr: 0x20C, symBinAddr: 0x8F4, symSize: 0x44 }
  - { offset: 0x11B, size: 0x8, addend: 0x0, symName: _julia_GIT_FEATURE_1918.1, symObjAddr: 0x12B0, symBinAddr: 0x1998, symSize: 0x44 }
  - { offset: 0x299, size: 0x8, addend: 0x0, symName: _julia_lock_1215, symObjAddr: 0x280, symBinAddr: 0x968, symSize: 0x284 }
  - { offset: 0x372, size: 0x8, addend: 0x0, symName: _julia_lock_1215.1, symObjAddr: 0x1324, symBinAddr: 0x1A0C, symSize: 0x284 }
  - { offset: 0x860, size: 0x8, addend: 0x0, symName: _julia_GIT_CREDTYPE_1898, symObjAddr: 0x98C, symBinAddr: 0x1074, symSize: 0x4C }
  - { offset: 0x898, size: 0x8, addend: 0x0, symName: _julia_GIT_CREDTYPE_1898.1, symObjAddr: 0x1A30, symBinAddr: 0x2118, symSize: 0x4C }
  - { offset: 0x922, size: 0x8, addend: 0x0, symName: _julia_throw_negative_refcount_error_1847, symObjAddr: 0x7C, symBinAddr: 0x2920, symSize: 0x84 }
  - { offset: 0x971, size: 0x8, addend: 0x0, symName: _julia_throw_negative_refcount_error_1847.1, symObjAddr: 0x1054, symBinAddr: 0x38F8, symSize: 0x84 }
  - { offset: 0xACF, size: 0x8, addend: 0x0, symName: _julia_ensure_initialized_1211, symObjAddr: 0x148, symBinAddr: 0x29EC, symSize: 0x1C }
  - { offset: 0xAFA, size: 0x8, addend: 0x0, symName: _julia_ensure_initialized_1211.1, symObjAddr: 0x1120, symBinAddr: 0x39C4, symSize: 0x1C }
  - { offset: 0xE00, size: 0x8, addend: 0x0, symName: _julia__ca_roots_1620, symObjAddr: 0x43C, symBinAddr: 0x2CE0, symSize: 0x1E8 }
  - { offset: 0xF9A, size: 0x8, addend: 0x0, symName: _julia__ca_roots_1620.1, symObjAddr: 0x1414, symBinAddr: 0x3CB8, symSize: 0x1E4 }
  - { offset: 0xB60, size: 0x8, addend: 0x0, symName: _julia_GIT_DIRECTION_1910, symObjAddr: 0x164, symBinAddr: 0x2A08, symSize: 0x30 }
  - { offset: 0xB98, size: 0x8, addend: 0x0, symName: _julia_GIT_DIRECTION_1910.1, symObjAddr: 0x113C, symBinAddr: 0x39E0, symSize: 0x30 }
  - { offset: 0x1273, size: 0x8, addend: 0x0, symName: _julia_GitError_1188, symObjAddr: 0x78C, symBinAddr: 0x3030, symSize: 0x74 }
  - { offset: 0x12BE, size: 0x8, addend: 0x0, symName: _julia_GitError_1188.1, symObjAddr: 0x1760, symBinAddr: 0x4004, symSize: 0x74 }
  - { offset: 0xA10, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_1894, symObjAddr: 0x100, symBinAddr: 0x29A4, symSize: 0x48 }
  - { offset: 0xA48, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_1894.1, symObjAddr: 0x10D8, symBinAddr: 0x397C, symSize: 0x48 }
  - { offset: 0x11A0, size: 0x8, addend: 0x0, symName: _julia_initialize_1358, symObjAddr: 0x624, symBinAddr: 0x2EC8, symSize: 0x120 }
  - { offset: 0x11EB, size: 0x8, addend: 0x0, symName: _julia_initialize_1358.1, symObjAddr: 0x15F8, symBinAddr: 0x3E9C, symSize: 0x120 }
  - { offset: 0xC18, size: 0x8, addend: 0x0, symName: _julia_GIT_OPT_1876, symObjAddr: 0x28C, symBinAddr: 0x2B30, symSize: 0x30 }
  - { offset: 0xC50, size: 0x8, addend: 0x0, symName: _julia_GIT_OPT_1876.1, symObjAddr: 0x1264, symBinAddr: 0x3B08, symSize: 0x30 }
  - { offset: 0x14F5, size: 0x8, addend: 0x0, symName: _julia_Code_1880, symObjAddr: 0x874, symBinAddr: 0x3118, symSize: 0x158 }
  - { offset: 0x1735, size: 0x8, addend: 0x0, symName: _julia_Code_1880.1, symObjAddr: 0x1848, symBinAddr: 0x40EC, symSize: 0x15C }
  - { offset: 0x136B, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_FILE_1890, symObjAddr: 0x800, symBinAddr: 0x30A4, symSize: 0x74 }
  - { offset: 0x13A3, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_FILE_1890.1, symObjAddr: 0x17D4, symBinAddr: 0x4078, symSize: 0x74 }
  - { offset: 0xCD0, size: 0x8, addend: 0x0, symName: _julia_GIT_BRANCH_1930, symObjAddr: 0x38C, symBinAddr: 0x2C30, symSize: 0x34 }
  - { offset: 0xD08, size: 0x8, addend: 0x0, symName: _julia_GIT_BRANCH_1930.1, symObjAddr: 0x1364, symBinAddr: 0x3C08, symSize: 0x34 }
  - { offset: 0x19FD, size: 0x8, addend: 0x0, symName: _julia_GIT_REBASE_OPERATION_1934, symObjAddr: 0x0, symBinAddr: 0x48C4, symSize: 0x30 }
  - { offset: 0x1A35, size: 0x8, addend: 0x0, symName: _julia_GIT_REBASE_OPERATION_1934.1, symObjAddr: 0x1114, symBinAddr: 0x59D8, symSize: 0x30 }
  - { offset: 0x242D, size: 0x8, addend: 0x0, symName: _japi1__string_1445, symObjAddr: 0x928, symBinAddr: 0x51EC, symSize: 0x234 }
  - { offset: 0x259F, size: 0x8, addend: 0x0, symName: _japi1__string_1445.1, symObjAddr: 0x1A40, symBinAddr: 0x6304, symSize: 0x270 }
  - { offset: 0x1E90, size: 0x8, addend: 0x0, symName: _julia_last_error_1191, symObjAddr: 0x470, symBinAddr: 0x4D34, symSize: 0x134 }
  - { offset: 0x1F33, size: 0x8, addend: 0x0, symName: _julia_last_error_1191.1, symObjAddr: 0x1584, symBinAddr: 0x5E48, symSize: 0x134 }
  - { offset: 0x1D9C, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_FILE_FAVOR_1922, symObjAddr: 0x440, symBinAddr: 0x4D04, symSize: 0x30 }
  - { offset: 0x1DD4, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_FILE_FAVOR_1922.1, symObjAddr: 0x1554, symBinAddr: 0x5E18, symSize: 0x30 }
  - { offset: 0x1B74, size: 0x8, addend: 0x0, symName: _julia_DELTA_STATUS_1902, symObjAddr: 0x1D4, symBinAddr: 0x4A98, symSize: 0x30 }
  - { offset: 0x1BAC, size: 0x8, addend: 0x0, symName: _julia_DELTA_STATUS_1902.1, symObjAddr: 0x12E8, symBinAddr: 0x5BAC, symSize: 0x30 }
  - { offset: 0x1ABC, size: 0x8, addend: 0x0, symName: _julia_GIT_FILEMODE_1906, symObjAddr: 0xEC, symBinAddr: 0x49B0, symSize: 0x6C }
  - { offset: 0x1AF4, size: 0x8, addend: 0x0, symName: _julia_GIT_FILEMODE_1906.1, symObjAddr: 0x1200, symBinAddr: 0x5AC4, symSize: 0x6C }
  - { offset: 0x1CE4, size: 0x8, addend: 0x0, symName: _julia_GIT_REPOSITORY_OPEN_1886, symObjAddr: 0x3F8, symBinAddr: 0x4CBC, symSize: 0x48 }
  - { offset: 0x1D1C, size: 0x8, addend: 0x0, symName: _julia_GIT_REPOSITORY_OPEN_1886.1, symObjAddr: 0x150C, symBinAddr: 0x5DD0, symSize: 0x48 }
  - { offset: 0x1C2C, size: 0x8, addend: 0x0, symName: _julia_Class_1883, symObjAddr: 0x3C8, symBinAddr: 0x4C8C, symSize: 0x30 }
  - { offset: 0x1C64, size: 0x8, addend: 0x0, symName: _julia_Class_1883.1, symObjAddr: 0x14DC, symBinAddr: 0x5DA0, symSize: 0x30 }
  - { offset: 0x20A2, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1154, symObjAddr: 0x66C, symBinAddr: 0x4F30, symSize: 0x2BC }
  - { offset: 0x21E8, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1154.1, symObjAddr: 0x1780, symBinAddr: 0x6044, symSize: 0x2C0 }
  - { offset: 0x275A, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_ANALYSIS_1872, symObjAddr: 0x7C, symBinAddr: 0x6C18, symSize: 0x44 }
  - { offset: 0x2792, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_ANALYSIS_1872.1, symObjAddr: 0x10E4, symBinAddr: 0x7C80, symSize: 0x44 }
  - { offset: 0x310B, size: 0x8, addend: 0x0, symName: _julia_GIT_TRACE_LEVEL_1914, symObjAddr: 0x50C, symBinAddr: 0x70A8, symSize: 0x30 }
  - { offset: 0x3143, size: 0x8, addend: 0x0, symName: _julia_GIT_TRACE_LEVEL_1914.1, symObjAddr: 0x1574, symBinAddr: 0x8110, symSize: 0x30 }
  - { offset: 0x32B7, size: 0x8, addend: 0x0, symName: _julia_YY.ensure_initializedYY.YY.0_1350, symObjAddr: 0x5E8, symBinAddr: 0x7184, symSize: 0x154 }
  - { offset: 0x334D, size: 0x8, addend: 0x0, symName: _julia_YY.ensure_initializedYY.YY.0_1350.1, symObjAddr: 0x1650, symBinAddr: 0x81EC, symSize: 0x134 }
  - { offset: 0x359E, size: 0x8, addend: 0x0, symName: _julia_SUB._1356, symObjAddr: 0xA4C, symBinAddr: 0x75E8, symSize: 0x14 }
  - { offset: 0x35E3, size: 0x8, addend: 0x0, symName: _julia_SUB._1356.1, symObjAddr: 0x1A94, symBinAddr: 0x8630, symSize: 0x14 }
  - { offset: 0x2E78, size: 0x8, addend: 0x0, symName: _julia_version_1137, symObjAddr: 0x28C, symBinAddr: 0x6E28, symSize: 0x1A0 }
  - { offset: 0x2F90, size: 0x8, addend: 0x0, symName: _julia_version_1137.1, symObjAddr: 0x12F4, symBinAddr: 0x7E90, symSize: 0x1A0 }
  - { offset: 0x28F5, size: 0x8, addend: 0x0, symName: _julia_GitError_1182, symObjAddr: 0xC0, symBinAddr: 0x6C5C, symSize: 0x184 }
  - { offset: 0x2B41, size: 0x8, addend: 0x0, symName: _julia_GitError_1182.1, symObjAddr: 0x1128, symBinAddr: 0x7CC4, symSize: 0x184 }
  - { offset: 0x342E, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_PREFERENCE_1868, symObjAddr: 0x958, symBinAddr: 0x74F4, symSize: 0x30 }
  - { offset: 0x3466, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_PREFERENCE_1868.1, symObjAddr: 0x19A0, symBinAddr: 0x853C, symSize: 0x30 }
  - { offset: 0x31C3, size: 0x8, addend: 0x0, symName: _julia_GIT_PROXY_1864, symObjAddr: 0x53C, symBinAddr: 0x70D8, symSize: 0x30 }
  - { offset: 0x31FB, size: 0x8, addend: 0x0, symName: _julia_GIT_PROXY_1864.1, symObjAddr: 0x15A4, symBinAddr: 0x8140, symSize: 0x30 }
  - { offset: 0x34E6, size: 0x8, addend: 0x0, symName: _julia_OBJECT_1938, symObjAddr: 0xA04, symBinAddr: 0x75A0, symSize: 0x48 }
  - { offset: 0x351E, size: 0x8, addend: 0x0, symName: _julia_OBJECT_1938.1, symObjAddr: 0x1A4C, symBinAddr: 0x85E8, symSize: 0x48 }
...
